html {
	height: 100%;
	position: relative;
	background: #b8bc9b;
}

body {
	background: #b8bc9b;
	position: relative;
	/*height: 100%;*/
	min-height: 100%;
	font-family: Arial;
	font-size: 13px;
}

table {
	width: 100%;
	margin: 20px 0;
	table-layout: fixed;
}

table th {
	background: #333;
	vertical-align: top;
	padding: 6px;
}

table th p {
	color: white !important;
}

table td {
	border: 1px solid #ccc;
	padding: 6px;
	vertical-align: top;
}

table td p {
	font-size: 11px !important;
}

h1, h2, h3, h4 {
    line-height: 1.2em;
    margin: 0;
}
h1 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 20px;
}
h2 {
	font-size: 17px;
	font-weight: 200;
}
h3 {
	font-size: 16px;

	margin-bottom: 5px;
}
h4 {
	font-size: 15px;
	font-weight: 200;
	margin-bottom: 0.5em;
}
footer {
	height: 100px;
}
blockquote {
	margin: 0;
	padding: 0;
	border: none;
	margin-bottom: 15px;
}
blockquote p,
p {
	line-height: 1.3em;
	font-size: 13px;
	margin-bottom: 15px;
}
p a {
	/*color: #000;
	font-weight: 600;*/
	color: #585865;
}
p a:hover,
p a:visited,
p a:active {
	color: #B8BC9B;
}
p a.email {
	color: #000;
}
blockquote,
blockquote p {
	font-size: 15px !important;
	color: #989c6b !important;
}
blockquote p {
	line-height: 1.2em !important;
}
.row {
	position: relative;
}
.main-wrap {
	background: #b8bc9b;
	position: relative;
	display: block;
	/*min-width: 960px;*/
}
header {
	height: 95px;
	display: block;
	position: relative;
}
header .logo {
	display: inline-block;
	float: left;
	width: 232px;
	margin-top: 30px;
}
header .logo img {
	width: auto;
	height: auto;
	/*
	width: 232px;
	height: 32px;
	*/
}
header .lang-sel {
	position: absolute;
	float: right;
	top: 0;
	right: 20px;

}



header .lang-sel a {
	display: inline-block;
	background: #777;
	color: #fff;
	padding: 0.25em 0.7em 0.3em 0.7em;
	border-radius: 0 0 4px 4px;
	font-size: 12px;
	transition: 100ms background;
	-webkit-transition: 100ms background;
	-moz-transition: 100ms background;
	-ms-transition: 100ms background;
	text-decoration: none !important;
}
header .lang-sel a:hover {
	background: #666;
	text-decoration: none;
}
header .lang-sel .ico {
    display: inline-block;
    height: 14px;
    width :22px;
    border: 1px solid rgba(255,255,255,0.3);
    margin-right: 0.1em;
	margin-top: -2px;
	opacity: 0.5;
	transition: 100ms opacity;
	-webkit-transition: 100ms opacity;
	-moz-transition: 100ms opacity;
	-ms-transition: 100ms opacity;

}
header .lang-sel a:hover .ico {
	opacity: 1;
}
.content-wrap {
	position: relative;
	min-height: 410px;
	/*min-width: 960px;*/
	display: block;
	background: #353535;
}
.content-wrap nav {
	height: 100%;
	display: block;
	width: 100%;
}
.content-wrap .container {
	background: #fff;
}
.navbar
{
	border-radius: 0;
	border: 0;
}
.navbar-collapse
{
	padding: 0;
}
.navbar-nav > li
{
	width: 100%;
}
.navbar-nav > li > a
{
	padding-top: 8px;
	padding-bottom: 8px;
}
.navbar-nav > li > a:focus,
.navbar-nav > li > a:active
{
	background: transparent;
	color: #b8bc9b;
}
.navbar-nav li.test-page
{
	display: none;
}
.navbar-nav > li ul li
{
	list-style: none;
}
.nav-wrap {
	/*width: 250px;	*/
}
.nav-wrap a {
	-webkit-transition: 250ms all;
	-moz-transition: 250ms all;
	-ms-transition: 250ms all;
}
.body-wrap {
	/*width: 710px;*/
	margin-left: 0px;
}
.body-wrap li {
	line-height: 1.3em;
	list-style-type: disc;
	margin-bottom: 8px;
}
.body-wrap li ul
{
	margin-top: 8px;
}
.body-wrap ul {
	margin-left: 15px;
}
.template-home {
	position: relative;
	width: 100%;
	height: 410px;
	height: 473px;
}
.template-home .bg {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 580px;
}
.nav-wrap {
	height: 100%;
	min-height: 410px;
}
.nav-bg {
	position: absolute;
	/*width: 250px;*/
	left: 0px;
	top: 0px;
	height: 100%;
	background: #231F20;
}
.nav-wrap .nav {
	position: relative;
	margin-top: 55px;
}
.nav-wrap .nav a {
	padding-left: 35px;
	color: #fff;
	display: inline-block;
	display: block;
	padding-left: 0px;
	margin-left: 35px;
	text-decoration: none;
}
.nav-wrap .nav li li a {
	border-top: 1px solid #b7bd9c;
	font-size: 11px;
	display: block;
	line-height: 1.2em;
	padding: 5px 10px 5px 0px;
}
.nav-wrap .nav li li:first-child a {
	border-top: none;
}
.nav-wrap .nav a.active,
.nav-wrap .nav li.parent > a,
.nav-wrap .nav li.current > a,
.nav-wrap .nav li > a:hover {
	color: #B8BC9B;
	background: transparent;
}
.nav-wrap .nav li ul {
	background: #322f2c;
	margin-bottom: 10px;
	padding-left: 0;
	margin-left: -15px;
    width: 292px
}
.nav-wrap .nav li ul a
{
	margin-left: 50px;
}
.content-overlay {
	width: 1170px;
	position: absolute;
	left: -293px;
	bottom: 20px;
	z-index: 1988;
	height: 120px;
	border-left: 293px solid #4f4c4d;

}
.content-overlay .bg {
	position: absolute;
	width: 100%;
	height: 100%;
	background: #fff;
	opacity: 0.8;
}
.content-overlay span {
	position: relative;
	display: block;
	margin-left: 0px;
	padding-left: 4%;
	top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    padding-right: 510px;
}
.content-overlay p {
	font-size: 13px !important;
	color: #000 !important;
}
.template-page-2-col .col-1,
.template-about .col-1 {
	margin-left: 20px;
	width: 240px;
	position: relative;
}
.template-page-2-col .col-1 {
	width: 340px;
	width: 280px;
	margin-right: 60px;
}
.template-page-2-col,
.template-services,
.template-about,
.blog-listing {
	margin-top: 55px;
	margin-bottom: 47px;
}
.blog-listing
{
	padding: 0 20px;
}
.blog-entry figure img
{
	margin-bottom: 25px;
	margin-top: 10px;
}
.blog-entry .meta
{
	color: #abb17d;
	margin-bottom: 15px;
}
.blog-entry .pdf-link
{
	background: #abb17d;
	color: #333;
	padding: 10px 20px;
	display: inline-block;
	margin-top: 10px;
	margin-bottom: 20px;
	font-weight: 700;
	font-size: 13px;
}
.blog-entry .video .video-embed
{
	display: block;
	margin-bottom: 10px;
}
.blog-entry .video-desc
{
	display: block;
	margin-bottom: 20px;
}
.blog-entry .video {
    margin-bottom: 15px;
}
.blog-entry .back
{
	background: #abb17d;
	color: #333;
	padding: 10px 20px;
	display: inline-block;
	margin-top: 10px;
	margin-bottom: 20px;
	font-weight: 700;
	font-size: 12px;
}
.blog-entry .back:hover,
.blog-entry .back:focus,
.blog-entry .pdf-link:hover,
.blog-entry .pdf-link:focus
{
	text-decoration: none;
	background: #b7be83;
}
.template-page-2-col .col-1,
.body-wrap blockquote p {
	font-size: 13px;
}
.body-wrap li,
.body-wrap p {
	font-size: 13px;
	color: #585865;
}
.body-wrap p {
	line-height: 1.45em;
}
.page-slug-contact-us .col-2  img {
	position: relative;
	left: -20px;
	margin-left: -20px;
}
.template-page-2-col .col-1,
.template-page-2-col .col-2,
.template-about .col-1,
.template-about .col-2 {
	display: inline-block;
	float: left;
}
.template-about .col-2 {
	float: right;
}
.copyright {
	text-align: left;
	color: #fff;
	font-size: 9px;
}
.copyright span {
    display: inline-block;
    float: right;
    margin-top: 10px;
}
.sub-page {
	display: inline-block;
	float: left;
    padding-top: 15px;
    padding-bottom: 15px;
	border-top: 5px solid #b8bc9b;
}
.sub-page:first-child {
	border-top: none;
	padding-top: 0px;
}
.template-services span.text {
	display: block;
}
.template-services .col-1 {
	margin-left: 20px;
}
.template-services .col-1-1,
.template-services .col-1-2 {
	display: inline-block;
	width: 330px;
	float: left;
}
.template-services h4 {
	margin-bottom: 1em;
}
.nav-wrap .nav li.our-team li a {
	border-top: none !important;
	border: none !important;
}
.nav-wrap .nav li.our-team li.current,
.nav-wrap .nav li.our-team li:hover  {
	background: #49483f;
}
.nav-wrap .nav li.our-team li.current a {
	color: #fff;
}
nav.fixed {
	position: fixed;
	width: 250px;
	top: -25px;
}

h1+span.text {
	display: block;
	margin-top: 1em;
}
.template-about p {
	color: #000;
}

#map-canvas {
	position: absolute;
	top: 0px;
	left: 280px;
	width: 304px;
	height: 275px;
	background: #efefef;
}
#map-canvas img {
	max-width: none !important;
}

.blog-listing .col-sm-12 .inner
{
	padding: 0 100px 0 0;
}
.blog-listing .listing-image
{
	float: right;
}
.blog-listing .inner .block
{
    border-bottom: 5px solid #b8bc9b;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.blog-listing .inner .block img
{
	margin-top: 0px;
}
.blog-listing .inner .block a h3
{
	color: #585865;
}
.blog-listing .inner .block a:hover,
.blog-listing .inner .block a:focus
{
	text-decoration: none;
}
.blog-listing .inner .block a:hover h3
{
	text-decoration: underline;
}
.blog-listing .inner .block .meta
{
	color: #989c6b;
}
.blog-listing .col-sm-5 .inner
{
	padding-right: 20px;
}
.page-home .body-wrap
{
	padding-left: 0;
	padding-right: 0;
	height: 580px;
}
.template-services .sub-page
{
	margin-right: 20px;
}
.template-page-our-team h4
{
	color: #b0c28b;
	margin-bottom: 25px;
}
.layout-mega-footer footer
{
	height: auto;
	background: #B8BC9B;
	color: #000;
	padding: 55px 0;
}
.layout-mega-footer footer a
{
	color: #000;
}
.layout-mega-footer footer h4
{
	font-weight: bold;
	margin-bottom: 30px;
}
.layout-mega-footer footer ul
{
	padding-left: 0px;
}
.layout-mega-footer footer li
{
	list-style: none;
	padding-bottom: 8px;
	border-bottom: 1px solid #95997E;
	margin-bottom: 8px;
}
.layout-mega-footer footer .recent-blogs li
{
	padding-bottom: 12px;
	margin-bottom: 12px;
}
.layout-mega-footer footer .signup-form input
{
	background: #D0D2BA;
	border: 0;
	color: #2c2c2c;
	padding: 10px 15px;
}
.layout-mega-footer footer .signup-form .newsletter-submit
{
	background: #95997E;
	color: #fff;
	text-transform: uppercase;
	padding: 10px 15px;
}
.layout-mega-footer footer .alert-danger,
.layout-mega-footer footer .alert-success
{
	background: none;
    border: 0;
    box-shadow: none;
    padding: 0;
    color: #fff;
    font-weight: bold;
}
footer .social
{
	display: block;
	margin: 40px 0;
}
footer .social a
{
	display: block;
	float: left;
}
footer .social .fa-stack
{
	font-size: 24px;
}
footer .social .fa-stack .fa-circle
{
	color: #222;
}
footer .contact-form form
{
	width: 90%;
}
footer .contact-form form input
{
	background: #D0D2BA;
	border: 0;
	color: #000;
	padding: 10px 15px;
	margin-bottom: 6px;
	width: 100%
}

::-webkit-input-placeholder
{
   color: #2c2c2c !important;
   opacity:  1 !important;
}
:-moz-placeholder
{
   color: #2c2c2c !important;
   opacity:  1 !important;
}
::-moz-placeholder
{
   color: #2c2c2c !important;
   opacity:  1 !important;
}
:-ms-input-placeholder
{
   color: #2c2c2c !important;
   opacity:  1 !important;
}

 { /* Firefox 18- */
   color: red;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: red;
}

:-ms-input-placeholder {
   color: red;
}

footer .contact-form form textarea
{
	background: #D0D2BA;
	border: 0;
	color: #2c2c2c;
	padding: 10px 15px;
	width: 100%;
	min-height: 100px;
}
footer .contact-form form button
{
	display: inline-block;
	background: #95997E;
	color: #fff;
	text-transform: uppercase;
	padding: 10px 15px;
	width: auto;
	margin-top: 5px;
	border: 0;
}
footer .contact-form .form-group
{
	margin-bottom: 8px;
}
footer .contact-form form .honeypot
{
	display: none;
}
footer .recent-blogs a.view-all
{
	text-transform: uppercase;
	font-weight: bold;
	border-bottom: 1px solid;
	padding-bottom: 2px;
    font-size: 12px;
    opacity: 0.7;
}
footer .recent-blogs a.view-all:hover
{
	text-decoration: none;
	opacity: 1;
}
.layout-mega-footer footer li:last-child
{
	border-bottom: 0;
}
footer .services
{
	padding-left: 30px
}

/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

	.content-overlay {
	    width: 970px;
		left: -243px;
		border-left: 243px solid #4f4c4d;
	}
	.template-home .bg
	{
		height: 520px;
	}
	.page-home .body-wrap
	{
		height: 520px;
	}
	.content-overlay span {
		padding-right: 370px;
	}
	.nav-wrap .nav li ul
	{
		width: 242px;
	}
	.layout-mega-footer footer .signup-form input[type="text"]
	{
		width: 140px;
	}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {
	.content-overlay {
    	width: 749px;
    	left: -187px;
    	border-left: 187px solid #4f4c4d;
	}
	.template-home .bg
	{
		height: 460px;
	}
	.page-home .body-wrap
	{
		height: 460px;
	}
	.nav-wrap .nav
	{
		margin-top: 35px;
	}
	.copyright span
	{
		left: 660px;
		top: 10px;
	}
	.content-overlay span {
    	padding-right: 210px;
	}
	.nav-wrap .nav li ul
	{
		width: 187px;
	}
	.nav-wrap .nav a
	{
		margin-left: 25px;
	}
	.nav-wrap .nav li ul a {
    	margin-left: 40px;
	}
	.blog-listing .col-sm-12 .inner
	{
		padding-right: 20px;
	}
	.layout-mega-footer footer .signup-form input[type="text"]
	{
		width: 120px;
	}
	.layout-mega-footer footer .signup-form .newsletter-submit
	{
		padding: 10px 6px;
	}
	footer .contact-form form {
    	width: 100%;
	}

}

/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
	.nav-bg
	{
		display: none;
	}
	.nav-wrap
	{
		min-height: inherit;
		height: auto;
		background: #231F20;
	}
	.main-wrap
	{
		min-width: inherit;
	}
	.content-overlay {
    	width: 100%;
    	left: 0;
    	border-left: 20px solid #4f4c4d;
	}
	.navbar-toggle .icon-bar {
	    width: 42px;
	    height: 6px;
	    border-radius: 0;
	    background: #fff;
	}
	.navbar-toggle .icon-bar+.icon-bar {
    	margin-top: 8px;
	}
	.content-wrap nav
	{
		margin-bottom: 0;
	}
	header
	{
		height: auto;
	}
	header .logo
	{
		float: left;
		margin-left: 10px;
		width: 200px;
		margin-top: 25px;
		margin-bottom: 25px;
	}
	header .logo img
	{
		width: 100%;
		height: auto;
	}
	.nav-wrap .nav {
    	margin-top: 15px;
	}
	.navbar-toggle
	{
		margin-right: 0;
	}
	.nav-wrap .nav a
	{
		font-size: 19px;
		text-shadow: none;
		margin-left: 30px;
	}
	.navbar-nav > li > a {
   	 padding-top: 14px;
   	 padding-bottom: 14px;
	}
	.navbar-nav
	{
		margin: 30px 0px;
	}
	.content-overlay span {
    	padding-right: 10px;
	}
	.template-home .bg {
    	height: 360px;
	}
	.page-home .body-wrap {
    	height: 360px;
	}
	.template-home
	{
		height: auto;
	}
	.nav-wrap .nav li ul {
    	width: 100%;
	}
	.nav-wrap .nav li ul a {
    	margin-left: 45px;
    	font-size: 15px;
    	padding: 15px 10px 15px 0px;

	}
	blockquote, blockquote p {
    	font-size: 17px !important;
    }
    .body-wrap li, .body-wrap p {
    	font-size: 14px;
    }
    h1 {
    	font-size: 21px;
    }
    .template-page-2-col,
    .template-services,
    .template-about,
    .blog-listing {
    	margin-top: 35px;
    }
    h3
    {
	    font-size: 20px;
    }
    h4 {
    	font-size: 18px;
    }
    .body-wrap ul {
   	 margin-left: 0;
	}
	.sub-page.c-3 {

    	border-top: 5px solid #b8bc9b;
    	padding-top: 15px;
	}
	nav.fixed
	{
		position: inherit;
		width: auto;
		top: inherit;
	}
	.blog-listing .col-sm-12 .inner {
    	padding: 0;
	}
	.blog-listing .inner .block a h3 {
	    display: inline-block;
		margin-top: 18px;
    }
    .nav-wrap .nav li a:hover,
    .nav-wrap .nav li a:focus,
    .nav-wrap .nav li a:active {
		color: #B8BC9B;
	}
	.layout-mega-footer footer .signup-form input[type="text"] {
    	width: 230px;
	}
	.layout-mega-footer footer .signup-form .newsletter-submit
	{
		padding: 10px 18px;
	}
	.layout-mega-footer footer .signup-form input[type="text"]
	{
		font-size: 14px;
		padding: 14px 15px;
	}
	.layout-mega-footer footer .signup-form .newsletter-submit
	{
		padding: 15px 18px;
	}
	footer .contact-form form input,
	footer .contact-form form textarea {
    	padding: 14px 15px;
		width: 100%;
		font-size: 14px;
	}

	footer .services {
    	padding-left: 0px;
	}
	.layout-mega-footer footer h4 {
    	font-size: 17px;
		margin-bottom: 11px;
    	margin-top: 20px;
	}
	.mega-footer .col-sm-3 {
	    padding-bottom: 30px;
		border-bottom: 1px solid #555;
		margin-bottom: 30px;
	}
	footer .social {
    	margin: 25px 0;
	}
	footer .contact-form form input[type="button"]
	{
		padding: 15px 25px;
	}
	.layout-mega-footer footer ul {
    	margin-bottom: 0;
	}
	.layout-mega-footer footer
	{
		padding: 30px 0;
	}
	footer .social a {
		width: 40px;
		height: 40px;
	}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {

	header .lang-sel a { background: none; width: 30px; }

	.other-team
	{
		margin-top: 20px;
	}
	.other-team ul
	{
		padding-left: 0;
	}
	.other-team ul li
	{
		list-style: none;
		margin-bottom: 15px;
		padding-bottom: 10px;
		border-bottom: 1px solid #ccc;
	}
	.other-team ul li a
	{
		color: #b0c28b;
		font-size: 16px;
		    font-weight: 700;
	}
	.other-team h3
	{
		margin-bottom: 20px;
	}

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}

/* ipad */
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
  html, body {
  	min-width: 960px;
  	height: 100%;
  }
}
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape) {
  html, body {
  	min-width: 960px;
  	height: 100%;
  }
}

/* iphone 5 */
@media only screen and (min-device-width: 560px) and (max-device-width: 1136px) and (-webkit-min-device-pixel-ratio: 2) {
	nav.fixed {
		position: relative !important;
		top: 0px !important;
		left: 0px !important;
	}
}
/* iphone other */
@media only screen and (max-device-width: 480px), only screen and (min-device-width: 560px) and (max-device-width: 1136px) and (-webkit-min-device-pixel-ratio: 2) {
	nav.fixed {
		position: relative !important;
		top: 0px !important;
		left: 0px !important;
	}
}
